@media screen and (max-width: 900px) {
	
}

@media screen and (max-width: 760px) {
	
	#componentWrapper .caption_blue, #componentWrapper .caption_white {
		font-size: 28px;
		/*display: none;*/
		position: absolute;
		left: 10px!important;
	}

	#caption_2 {
		top:300px!important;
	}

	h1 {
		font-size: 26px;
	}

	#ribbon {
		display: none;
	}	

	#small_logo {
		display: block;
	}

	#nav {
		display: none;
	}

	.nav_icon {
		display: block;
	}

	.content {
		top: 25%;
		left: 5%;
		width: 90%;
		height: 70%;
		padding: 20px 0 20px 0;
		overflow:hidden;
	}

	.person_left {
		width: 25%;
	}

	.person_left img {
		max-width: 90%;
	}

	.person_right {
		width: 75%;
	}

	.register_holder {
		width: 88%;
		margin-left: 5%;
	}

	.register_holder img {
		max-width: 91%;
	}

	.smk_accordion {
		width: 97%;
	}

	.smk_accordion.acc_with_icon .accordion_in .acc_content {
	  padding-left: 15px!important;
	}

	.fund_class_select {
		width: 88%;
	}

	tr.blank_row {
		display: none;
	}

	td.tdfundname {
		height: 11px;
	}
		
}

@media screen and (max-width: 780px) {
	
	#mobile_header {
		display: block;
		/* background: url(../images/swosh_top.gif) no-repeat right top; */
	}

	#hrow1, #hrow2 {
		display: none;
	}

	nav {
		display: none;
	}

	#main_left {
		width: 95%;
	}
	
	#main_right {
		display: none;
	}

	#home_left {
		width: 98%;
		margin: 0;
		display: none;
	}

	#home_left_mobile {
		width: 98%;
		margin: 0;
		border: 1px solid #CC9900;
		padding: 1%;
		display: block;
		float: left;
	}

	#home_right {
		width: 100%;
		margin: 0;
	}

	#footer_top {
		display: none;
	}

}